[CentOS] Best way to hold at 5.3 release

Joseph L. Casale jcasale at activenetwerx.com
Fri Jan 8 02:25:48 UTC 2010


I need to do some testing with 5.3 as its suggested that 5.4 has
"some bugs in the toolchain and libc". That being the case, I can
install with a url and repo line pointing to a mirror with 5.3 still
but how does one properly make sure during subsequent uses of yum it
doesn't attempt to use 5.4 rpms?

Is it simple enough to just manually set '$releasever' to 5.3 in the
repo file or do I need to do anything else?

What actually happens to the 5.3 repo so that `yum update` actually
switches repo's when one is available? 

Thanks!
jlc



More information about the CentOS mailing list